

.tabs_series_sec .tabs-bootton {
    display: inline;
    padding: 16px 30px;
    color: #FFF;
    border: none;
    background: none;
    font-size: 15px;
}

.tabs_series_sec .tabs-bootton:hover {
    background-color: #D44949;
    border-radius: 5px;
}

.tabs_series_sec .tab-buttons {
    border: 1px solid #FFFFFF12;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 40px;
    padding: 10px;
}
.tab-cntnt-0 {
    margin-top: 50px;
}
.tabs_series_sec .tab-button.active {
    background-color: #D44949;
    color: white;
    font-weight: bold;
    border-radius: 5px;
}

.tabs_series_sec .tab {
    display: none;
}

.tabs_series_sec .tab.active {
    display: block;
}

.tabs_series_sec .tab-container .tab-para {
/*    max-width: 1105px;*/
    margin: auto;

}

.tabs_series_sec .tab-container p {
    font-family: 'Grandis Extended';
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    text-align: center;
    color: #FFF;
}

.tabs_series_sec .tab-container h6 {
    text-align: left;
}

/* .tab_Catalogue_image {
     display: flex;
     flex-wrap: wrap;
     gap: 10px;
     width: 100%;
 } */

.tabs_series_sec .tab_Catalogue_image {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    row-gap: 30px;
    gap: 30px;
    width: 100%;
}

.tabs_series_sec .down-img {
    display: inline-block;
    width: 43px;
    height: 43px;
    background-color: #3770E9;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-bottom: 10px;
}

.tabs_series_sec .tab_Catalogue_image a {
    text-decoration: none;
    background-color: #fff;
    border: 0.6px solid #FFFFFF;
    border-radius: 13px;
    flex: 0 0 calc(24% - 10px);
    padding-block: 22px;
}


/* start */

.tabs_series_sec .vc_section[data-vc-full-width]>.vc_row {
    /* margin-left: 0; */
    /* full time hole div */
    /* margin-right: 0; */
    max-width: 1122px;
}

/* .wpb_row .vc_column_container .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper */


/* ****(ak 13/01)**** */


/* ******** */
.hfm-tab.tabs_series_sec {
    background: url('https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/bg.png') no-repeat center;
    background-size: cover;
    background-color: #000;
    background-attachment: fixed;
    background-position: top;
}

.tabs_series_sec .tab-content h2 {
    margin-block: 0px;
}

.tabs_series_sec .tab_Catalogue_image {
    margin-top: 15px;
}

.tabs_series_sec .tab_Catalogue_image p {
    font-family: 'Grandis Extended';
    font-size: 16px;
    font-weight: 500;
    line-height: 20.48px;
    text-align: center;
    color: #323232;
}
/* ********(plate-condenser page)************** */
.evaporator .wpb_text_column .wpb_wrapper ul {
    padding-left: 50px;
}

.evaporator .wpb_text_column .wpb_wrapper ul li:not(:last-child) {
    margin-bottom: 40px;
}

.evaporator .wpb_text_column .wpb_wrapper ul li strong {
    font-family: 'Grandis Extended';
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    text-align: left;
    display: block;
    margin-bottom: 10px;
}

.evaporator .wpb_text_column .wpb_wrapper ul li br {
    display: none;
}

.evaporator .wpb_text_column .wpb_wrapper ul li {
    position: relative; 
}

.evaporator .wpb_text_column .wpb_wrapper ul li::before {
    position: absolute;
    content: "";
    top: 0;
    left: -50px;
    background: url('https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/Group-34692-1.png') no-repeat center;
    background-size: contain;
    width: 40px;
    height: 40px;
}
.condenser .wpb_wrapper p:nth-child(2) span {
    line-height: 1.2 !important;
}


/*20/01/25*/

.plate-catalogue-sec .peat-head-text-hd .size-18 {
    max-width: 1199px;
    margin: auto;
    line-height: 1.6;
}
.cleaning-service-row .wpb_column.vc_column_container:first-child .vc_column-inner .wpb_wrapper {
    max-width: 587px;
}
.fouling-service-row .wpb_column.vc_column_container:last-child .vc_column-inner .wpb_wrapper {
    max-width: 587px;
    margin: auto;
}
.fouling-service-row .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .size-16 {
    line-height: 1.6;
}

.hfm-hd-text-top .wpb_wrapper .wpb_text_column.wpb_content_element {
    max-width: 1263px;
}
.tab-para {
    padding-bottom: 50px;
}

/* responsive  */
@media only screen and (max-width:1599px){

    .tabs_series_sec .tab_Catalogue_image{
        gap: 28px;
    }
}
@media only screen and (max-width:1199px){
    .tabs_series_sec .tabs-bootton {
        padding: 16px 30px;
    }
    .tab-para {
        padding-bottom: 40px;
    }
    
}

@media only screen and (max-width:1199px){

.tabs_series_sec .tab_Catalogue_image a {
    flex: 0 0 calc(32% - 10px);
}
.evaporator .wpb_text_column .wpb_wrapper ul li::before {
    left: -40px;
    width: 34px;
    height: 34px;
}
}
@media only screen and (max-width:991px){

.tabs_series_sec .tab_Catalogue_image a {
    flex: 0 0 calc(49% - 10px);
}
.evaporator .wpb_text_column .wpb_wrapper ul {
    padding-left: 32px;
}
.evaporator .wpb_text_column .wpb_wrapper ul li:not(:last-child) {
    margin-bottom: 25px;
}
.tab-para {
    padding-bottom: 35px;
}
.tabs_series_sec .tabs-bootton {
    padding: 15px 15px !important;
    display: inline-flex !important;
    flex-wrap: wrap;
    gap: 10px 0;
}
}

@media only screen and (max-width:767px){

.cleaning-service-row {
    display: flex;
    flex-direction: column-reverse;
    gap: 0px;
}

.our-vision-block.fouling-service-row {
    flex-direction: column;
    gap: 0px;
}
.cleaning-service-row .vc_column-inner ,.our-vision-block.fouling-service-row .vc_column-inner {
    padding-top: 0 !important;
    margin: 10px 0;
}
.tabs_series_sec .tabs-bootton {
    padding: 15px 17px !important;
}
.tabs_series_sec .tab-buttons{
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
}
}
@media only screen and (max-width:575px){
.plate-heat-cat-sec {
    padding-bottom: 0;
}
.tabs_series_sec .tab-buttons button {
    width: 100%;
    text-align: center;
    justify-content: center;
    gap: 10px 0;
}
.tabs_series_sec .tab_Catalogue_image {
  gap: 25px 0;
}
.tabs_series_sec .tab_Catalogue_image a {
    flex: 0 0 100%;
}
}